[gobolinux-users] scripts 2.8.4 package fail filhash check...

kenneth marken k-marken at online.no
Mon Mar 31 00:58:22 NZDT 2008


On Sunday 30 March 2008 13:20:29 Jonas Karlsson wrote:
> On Sun, 30 Mar 2008 13:16:13 +0200, Daniele Maccari <gobo.users at gmail.com> 
wrote:
> > kenneth marken wrote:
> >> i just tried to install the latest scripts package and got a filehash
> >> error.
> >
> > The same here. Probably a simple hashing error.
>
> Seems something went wrong when the filehashes were calculated. I have
> uploaded a resigned package, which should work, to the store now.

you may want to check bootscripts and installer as well...


More information about the gobolinux-users mailing list